  #field-wrapper
{
width: 400px;
text-align: right;
float: left;
}
@media (max-width: 1054px) {
    #field-wrapper {
        width: unset;
        float: unset;
    }
}
.words
{
display: inline;
float: left;
width: 40%;
text-align: right;
padding-bottom: 5px;
}
@media (max-width: 1054px) {
    .words {
        width: 100%;
        text-align: left;
    }
}
#words
{
float: left;
width: 40%;
text-align: right;
}

#fields
{
float: right;
width: 55%;
}

.fields
{
float: right;
width: 55%;
padding-bottom: 5px;
}
@media (max-width: 1054px) {
    .fields {
        width: 100%;
        float: unset;
    }
}

#big-wrapper
{ 
width: 100%;
}

#linespacing
{
width: 95%;
}
@media (min-width: 1055px) {
    .open-hours {
        width: 550px;
        float: right;
    }
}
#content input {
    width: 100%;
}
#content input, #content textarea {
    box-sizing: border-box;
}

@media only screen and (max-width: 760px) {
    h1 {
        padding-top: 1rem;
    }
    body:not(.home) #container {
        border-bottom: none;
    }
}